
    .u-author-head {
        padding: 1.5rem 0;
        background: #fff;
    }

    .u-author-head > img {
        width: 3rem;
        height: 3rem;
        border-radius: 2rem;
        display: inline-block;
        margin-left: 12%;
        vertical-align: middle;
        margin-right: 2%;
    }

    .u-author-head div {
        display: inline-block;
        width: 63%;
        vertical-align: middle;
    }

    .u-author-head div strong {
        color: #333;
        font-size: 0.9rem;
        width: 67%;
        display: inline-block;
        vertical-align: middle;
    }

    .u-author-head div em {
        display: inline-block;
        width: 3rem;
        font-size: 0.6rem;
        height: 1.1rem;
        border-radius: 0.1rem;
        color: #ff6567;
        text-align: center;
        vertical-align: top;
        line-height: 0.9rem;
        margin-left: 0.3rem;
        margin-top: 0.2rem;
        background: #fff;
        padding: 0.1rem 0.2rem;
        border: 1px solid #ff6567;
    }

    .u-author-head div em.z-current {
        background: #999;
        color: #fff;
        border: none;
    }

    .u-author-head div span {
        color: #999;
        font-size: 0.7rem;
        display: block;
        width: 100%;
        height: 2rem;
        overflow: hidden;
    }

    .u-author-book, .u-author-fans {
        background: #fff;
        padding: 0.5rem 2%;
        margin-top: 0.5rem;
    }

    .u-author-book h4, .u-author-fans h4 {
        padding-left: 4%;
        margin-bottom: 0.5rem;
        font-size: 0.8rem;
    }

    .u-author-fans {
        padding-bottom: 1rem;
    }

    .u-author-fans > div {
        font-size: 0;
    }

    .u-author-fans div dl {
        width: 20%;
        display: inline-block;
        margin-top: 0.5rem;
    }

    .u-author-fans dl dt img {
        width: 2rem;
        height: 2rem;
        border-radius: 2rem;
        display: block;
        margin: 0 auto;
    }

    .u-author-fans dl dd {
        display: block;
        width: 100%;
        margin-left: 0;
        font-size: 0.6rem;
        margin-top: 0.2rem;
        padding: 0 0.1rem;
        text-align: center;
    }

